﻿body {
	text-align: left;
	font-family:Tahoma;
	margin:0 auto;
	padding:0;
	font-size:12px;
	color:#323131;
	line-height: 18px;
	background: url(../images/bg.jpg) no-repeat;
	background-color:#390202;
	
}
body > div{margin-right:auto;margin-left:auto;} 
div,form,ul,ol,li,span,p{margin:0;padding:0;border:0;}
img,a img{border:0;margin:0;padding:0;}
h1 { font-size:16px; font-weight:bold; margin:0; font-family: "微软雅黑"; color:#242424;}
h2 { font-size:13px;  margin:0; font-family:"微软雅黑"; color:#333333; font-weight:bold;}
h3 { font-size:14px; font-weight:bold; margin:0; color:#337701; }
h4 { font-size:20px;  margin:0; color:#07649b;  font-family: "微软雅黑"; }
h5 { font-size:27px;  margin:0; color:#494949;  font-family: "微软雅黑"; }
ul,ol,li{list-style:none}
table,td,input{font-size:12px}

/* 默认链接颜色 */
a:link {color: #323131; text-decoration:none;}
a:visited {color: #323131;text-decoration:none;}
a:hover {color: #323131; text-decoration:underline;}
a:active {color: #323131;}

a{outline-style:none;color:#333;text-decoration:none}
a:hover{color:#000;text-decoration:underline;}

.white a:link{outline-style:none;color:#ffffff;text-decoration:none}
.white a:hover {color:#ffffff; text-decoration:underline;}
.white a:visited {color:#ffffff; text-decoration:none;}
.white a:active {color:#ffffff; text-decoration:underline;}


.link13 a{outline-style:none;color:#646464;text-decoration:none; font-size:13px; font-weight:bold;}
.link13 a:hover{color:#646464;text-decoration:underline; font-size:13px; font-weight:bold;}

.link12 a{outline-style:none;color:#000000;text-decoration:none; }
.link12 a:hover{color:#c00;text-decoration:underline;}
/*清除链接虚框*/
/*a,area {blr:expression(this.onFocus=this.blur()) }  for IE 
:focus {-moz-outline-style: none; }  for Firefox   
*/

/* 列表属性 */
.list12 UL{width:100%;margin:0px ;_margin /* IE5.5 */:0; padding:0}
.list12 li,.list12 p{color:#666666;line-height:20px;font-size:12px;text-align:left;_margin-left /* IE5.5 */:-16px;}
.list12 li a,.list12 p a{color:#000000;text-decoration:none;}
.list12 li a:hover,.list12 p a:hover{color:#c00;text-decoration:underline;}
.list12 li img {margin-right:2px;}

.list14 UL{width:100%;margin:0px ;_margin /* IE5.5 */:0; padding:0}
.list14 li,.list14 p{color:#666666;line-height:24px;font-size:14px;text-align:left;_margin-left /* IE5.5 */:-16px;}
.list14 li a,.list14 p a{color:#333333;text-decoration:none; }
.list14 li a:hover,.list14 p a:hover{color:#c00; text-decoration:underline;}
.list14 li img {margin-right:2px;}

.list13 UL{width:100%;margin:0px ;_margin /* IE5.5 */:0; padding:0}
.list13 li,.list12 p{color:#666666;line-height:20px;font-size:12px;text-align:left;_margin-left /* IE5.5 */:-16px; background:url(icon6.gif) no-repeat left  ; padding-left:10px;}
.list13 li a,.list12 p a{color:#000000;text-decoration:none;}
.list13 li a:hover,.list12 p a:hover{color:#c00;text-decoration:underline;}
.list13 li img {margin-right:2px;}

/* 图混 */
.PTGA{margin:10px auto;}
.PTGA .picL{width:100px;float:left;}
.PTGA .picL img{border:1px #EDEDED solid;}
.PTGA .picL span{background:#EDEDED;float:left;width:100px;line-height:22px;margin-top:1px;}
.PTGA .picL a{color:#333;}
.PTGA .picL a:hover{color:#c00;}
.PTGA .list12{_width /*IE5.5*/:auto;margin:6px auto 0;float:right;}
.PTGA .list14{_width /*IE5.5*/:auto;margin:0 auto;float:right;}

/* 颜色 */
.red,.red a{color:#c00!important;text-decoration:none;font-weight:bold;}
.red a:hover{color:#c00!important;text-decoration:underline;font-weight:bold;}

.green,.green a{color:#227d02!important;text-decoration:none;font-weight:bold;}
.green a:green{color:#227d02!important;text-decoration:underline;font-weight:bold;}

.zong,.zong a{color:#940101!important;text-decoration:none;font-weight:bold;}
.zong a:hover{color:#940101!important;text-decoration:underline;font-weight:bold;}


.blue,.blue a{color:#0066cc;text-decoration:none; font-weight:bold;}
.blue a:hover{color:#0066cc;text-decoration: underline;font-weight:bold;}

.hui,.hui a{color:#666666; text-decoration:none}
.hui a:hover{color:#333; text-decoration:underline}

.black,.black a{color:#000!important;text-decoration:none}
.black a:hover{color:#000!important;text-decoration:underline}

.white{background:#fff;}

/* 列表标红标黑链接 */
.list14 li span.red-n{color:#c00;text-decoration:none;} 
.list14 li span.black-n{color:#000;text-decoration:none;}
.list14 li span.blue-n{color:#173ee8;text-decoration:none;} 
.list14 li span.red{color:#c00;text-decoration:underline;}
.list14 li span.black{color:#000;text-decoration:underline;}
.list14 li span.blue{color:#173ee8;text-decoration:underline;}

.list12 li span.red-n{color:#c00;}
.list12 li span.black-n{color:#000;}
.list12 li span.blue-n{color:#173ee8;}
.list12 li span.red{color:#c00;text-decoration:underline;}
.list12 li span.black{color:#000;text-decoration:underline;}
.list12 li span.blue{color:#173ee8;text-decoration:underline;}

/* 下划线 */
.unline,.unline a{text-decoration:underline}
.nounline,.nounline a,.list12 .nounline{text-decoration:none}

/* 通用属性 */
.left{float:left;}
.right{float:right;}
.clear{clear:both; height:1px; font-size:1px; line-height:1px;}/*ie and firefox1.5 updata */

/*文字对齐方式*/
.txtLeft{text-align:left}
.txtRight{text-align:right}
.txtCenter{text-align:center}

/*常用方法*/
.show{display:block}
.hidden{display:none}
.hand{cursor:pointer;}
.fontArial{font-family:'Arial';}
.b{font-weight:bold;}

/* CSS空白 */
.blank1{margin:0 auto;height:1px;font-size:1px;clear:both;}
.blank2{margin:0 auto;height:2px;font-size:1px;clear:both;}
.blank3{margin:0 auto;height:3px;font-size:1px;clear:both;}
.blank5{margin:0 auto;height:5px;font-size:1px;clear:both;}
.blank8{margin:0 auto;height:8px;font-size:1px;clear:both;}
.blank10{margin:0 auto;height:10px;font-size:1px;clear:both;}
.blank30{margin:0 auto;height:30px;font-size:1px;clear:both;}
.blank50{margin:0 auto;height:50px;font-size:1px;clear:both;}

/*列表*/
.list3 ol{_display:inline-block;overflow:hidden; padding:0; margin:0; float:left}
.list3 ol li{width:80px;float:left;margin-right:5px;height:20px;line-height:20px; background:url(icon4.gif) no-repeat left ; padding-left:6px;}

.list1 ol{_display:inline-block;overflow:hidden; padding:0; margin:0; float:left}
.list1 ol li{width:61px;float:left;margin-right:5px;height:22px;line-height:22px;}
